/* Le menu responsive */

@import url('menu-left.css');
@import url('menu-top.css');

@media {
	
	
	/*menu bottom */
	.menu-bottom{
	  display: inline-block;
	  
	}
	.menu-bottom ul, .menu-bottom ul li {
	  display: inline;
	  margin: 0;
	  padding : 0px;
	}
	.menu-bottom ul li {
	  padding-left : 15px;
	}
	
	.menu-bottom ul li a{
	  color: #aeaeae;
	 
	}
	
	/*End menu bottom */
	
	
	menu.container{
		margin: 0px 10px;
		padding:0 0px 0px 0px ;
		background: #452c4f;
		position: relative ;
		z-index:2000;
		overflow:visible;
		
	}
	
	menu.container .lang
	{
		position: absolute;
		top:4px;
		right: 10px;
	}
	
	menu.container ul{
		list-style: none;
		margin: 0;
		padding: 0px;
		text-align: left;
	}
	
	ul#menu-menu-du-haut li{
		position: relative;
	}
	
	ul#menu-menu-du-haut li ul {
		position: absolute;
		background: #452c4f;
		z-index: ;
		white-space: nowrap;
		display : none;
	}
	
	
	
	
	ul#menu-menu-du-haut a{
		display: none;
		text-align: center;
		padding:5px 20px;
		color: #fff;
		
		/*border-bottom : 1px solid #3e6485;*/
		
	}
	
	ul#menu-menu-du-haut a:hover, ul#menu-menu-du-haut .current-menu-item a{
		
		text-decoration: none;
		background: #9760ad;
		color: #FFF;
		font-weight: normal;
		
	}
	

	 ul#menu-menu-du-haut .menu-accordeon a{
		display: block;
		 text-align: left; 
		padding : 5px 20px;
	}
	
}


@media screen and (min-width: 768px) {
	
    menu.container{
		  margin: 20px auto 0;
			
	 }
	
		ul#menu-menu-du-haut a{
			text-align: left;
		
	}
			
	
}

@media screen and (min-width: 992px) {
	
  ul#menu-menu-du-haut{
		display: flex;
		justify-content: stretch;
		padding: 0;
	}
	
	.menu-accordeon{
		display: none;
	}
	
	ul#menu-menu-du-haut a
	{
		display: inline-block;
		padding : 10px 20px;
	}
	 menu.container{
		 padding:0 120px 0px 30px ;
	}
	menu.container .lang
	{
		top:10px;
		right: 30px;
		
	}
	
	
	
	
}